﻿#outerWrapper #bannerimage {
	margin: 10px 0px 15px 0px;
	line-height: 16px;
	font-size: 14px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	color: #000000;
	width: 960px;
    position:relative;
}
#outerWrapper #bannertext {
	margin: -270px 0px 0px 20px;
	padding: 0px;
	width: 290px;
	height: 130px;
	z-index: 10;
	position: absolute;
	line-height: 24px;
	font-size: 18px;
	font-weight: normal;
	color: #3d3c3d;
}
#outerWrapper #bannertext {
	margin: -270px 0px 0px 655px;
	padding: 0px;
	width: 290px;
	height: 130px;
	z-index: 10;
	position: absolute;
	line-height: 24px;
	font-size: 18px;
	font-weight: normal;
}
#bannertextt h1 {
	margin-top: 0px;
	margin-bottom: 5px;
	line-height: 24px;
	font-size: 20px;
	font-weight: normal;
	color: #3d3c3d;
}
#bannertext p {
	margin-top: 0px;
	margin-bottom: 0px;
}
#bannertext a {
  color: #ffffff;
  text-decoration: none;
  font-weight: normal;
}
#bannertext a:hover {
  color: #f47a25;
  text-decoration: none;
}
#outerWrapper #bannertext_content {
	margin: -190px 0px 0px 650px;
	padding: 0px;
	width: 285px;
	height: 130px;
	z-index: 10;
	position: absolute;
	line-height: 24px;
	font-size: 18px;
	font-weight: normal;
	color: #3d3c3d;
}
#bannertext_content h1 {
	margin-top: 0px;
	margin-bottom: 5px;
	line-height: 24px;
	font-size: 20px;
	font-weight: normal;
	color: #3d3c3d;
}
#bannertext_content p {
	margin: 0px;
}
#bannertext_content a {
  color: #f47a25;
  text-decoration: none;
  font-weight: bold;
}
#bannertext_content a:hover {
  color: #000000;
  text-decoration: none;
}
#home_page_height {
	background-position: center top;
	margin-top: 10px;
	height: 215px;
	background-image: url('../images/pacifecon_construction_reports_homeline.gif');
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
#home_page_height .more {
	margin-top: 30px;
	z-index: 5;
	position: absolute;
}
#home_page_height .more1 {
	margin-top: 30px;
	z-index: 5;
	position: absolute;
}
#home_page_height .more2 {
	margin-top: 55px;
	z-index: 5;
	position: absolute;
}
#leftColumn3wide h1 {
	line-height: 24px;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 0px;
}
#content3wide h1 {
	line-height: 24px;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 0px;
}
#rightColumn3wide h1 {
	line-height: 24px;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 0px;
}
.more_service {
	padding-top: 30px;
}
#banner_contact p {
	margin-top: 8px;
	margin-left: -2px;
}
.banner_text_medium {
	line-height: 19px;
	font-size: 17px;
	font-weight: bold;
}
.banner_text_small {
	line-height: 16px;
	font-size: 14px;
	font-weight: normal;
}

#banner_promo {
    background:#ed8421;
    position:absolute;
    top: 0px;
    right: 0px;
    width: 318px;
    height: 200px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

    #banner_promo p {
        color:white;
        font-family: roboto slab;
        -webkit-font-smoothing: antialiased;
       -moz-osx-font-smoothing: grayscale;

        
    }
    #banner_promo > div {
        padding:15px;
    }
    #banner_promo .promo_top {
        font-size:24px;
        line-height:30px;
        position:relative;
        margin: 0;
        font-weight:400;
        letter-spacing:0.05em;
    }
    #banner_promo .promo_top:before{
        content:'';
        bottom:-12px;
        left:0px;
        height:1px;
        width:62px;
        background:white;
            position: absolute;
    }

    #banner_promo .promo_bottom {
        font-size:18px;
        line-height:22px;
        font-weight:300;
        letter-spacing:0.025em;
            margin-top: 23px;
                font-family: lato;
    }
    #banner_promo .promo_bottom a{
        font-size:18px;
        line-height:22px;
        letter-spacing:0.025em;
            margin-top: 23px;
                font-family: lato;
                font-weight:700;
                color:white;
    }
    #banner_promo img {
        position:absolute;
        height:70px;
        width:70px;
        right: 15px;
    top: 100px;
    }